#
# /etc/sysctl.conf - Configuration file for setting system variables
# See /etc/sysctl.d/ for additional system variables.
# See sysctl.conf (5) for information.
#

# Konfiguracja pod Symfonia eDokumenty

vm.overcommit_memory = 1
